Installing Azure CLI 2.0: workaround for error installing pyyaml

tl;dr: On my machine I had the obvious rare issue installing the Pything module pyyaml which I needed in the progress of installing the Azure CLI 2.0. I have found a workaround using easy_install instead of pip. Last week I wanted to install the Azure CLI 2.0 which are based on Python. So I followed…